<%(?number_ads && %number_ads > 1)
&translate("BUMP_MAIL_OK_TXT_HEADER")
<%|@loop("list_ad_subject","list_ad_product")|
	"%list_ad_subject"
%>
::
<%(?number_ads && %number_ads == 1 )
&translate("BUMP_MAIL_OK_SUBJECT_1") " %ad_subject" &translate("BUMP_MAIL_OK_SUBJECT_2")
::
<%%header_text%>
%>
%>
<%%ok_message%>

<%(%remaining_bumps == "0")&translate("WEEKLY_BUMP_TRY_AGAIN")%>

<%(?remaining_bumps && %remaining_bumps != "")<%|replace("REMAINING_BUMPS", %remaining_bumps)|&translate("WEEKLY_BUMP_REMAINING")%>%>

<%$(common.base_url.secure)/dashboard%>

<%&include("mail/signature.txt")%>
<%&include("mail/signature_donotreply.txt")%>
